Debian Bug report logs - #472602
RFA: ttt -- A standalone program for local traffic-monitoring

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Scheffczyk <thomas.scheffczyk@m1234.de>

Date: Tue, 25 Mar 2008 08:06:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#472602; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Scheffczyk <thomas.scheffczyk@m1234.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Scheffczyk <thomas.scheffczyk@m1234.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: ttt
Date: Tue, 25 Mar 2008 09:03:23 +0100
Package: wnpp
Severity: normal


The last upstream release of ttt was done in May 2004. 
I don't use ttt in my environment anymore. Maintaining a package without using it, doesn't make sense over a long time. 

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (900, 'stable'), (70, 'testing'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.22-3-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)




Changed Bug title to `RFA: ttt -- A standalone program for local traffic-monitoring' from `RFA: ttt'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 25 Mar 2008 18:57:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ttt -- A standalone program for local' from 'RFA: ttt -- A standalone program for local traffic-monitoring' Request was from Tony Palma <xbytemx@gmail.com> to control@bugs.debian.org. (Sat, 08 Aug 2009 10:27:03 GMT) Full text and rfc822 format available.

Owner recorded as Tony Palma <xbytemx@gmail.com>. Request was from Tony Palma <xbytemx@gmail.com> to control@bugs.debian.org. (Sat, 08 Aug 2009 10:27:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ttt -- A standalone program for local traffic-monitoring' from 'ITA: ttt -- A standalone program for local' Request was from Tony Palma <xbytemx@gmail.com> to control@bugs.debian.org. (Sat, 08 Aug 2009 20:42:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: ttt -- A standalone program for local traffic-monitoring' from 'ITA: ttt -- A standalone program for local traffic-monitoring' Request was from Tony Palma <xbytemx@gmail.com> to control@bugs.debian.org. (Mon, 18 Jan 2010 21:54:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Tony Palma <xbytemx@gmail.com>. Request was from Tony Palma <xbytemx@gmail.com> to control@bugs.debian.org. (Mon, 18 Jan 2010 21:54:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:14:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.